#pragma once

#include "CoreMinimal.h"
#include "Subsystems/GameInstanceSubsystem.h"
#include "DBDBarkSystem.generated.h"

UCLASS(Blueprintable)
class DBDBARK_API UDBDBarkSystem : public UGameInstanceSubsystem
{
	GENERATED_BODY()

public:
	UDBDBarkSystem();
};

FORCEINLINE uint32 GetTypeHash(const UDBDBarkSystem) { return 0; }
